<template>
  <div class="noData">
    <img src="static/images/noPeople.png" class="appImg" />
    <div class="noText" v-if="$route.query.msg" v-html="$route.query.msg"></div>
  </div>
</template>

<script>
	import Cookies from 'js-cookie'
export default {
  data() {
    return {
    };
  },
  created() {
			console.log('错误页：noAccess')
      if (window.plus) {
        plus.storage.clear()
      } else {
        localStorage.clear()
      }
      Cookies.remove('Admin-Token')
  }
};
</script>

<style scoped="scoped">
.appImg {
  width: 280px;
  margin-top: 100px;
}
.noData {
  text-align: center;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  flex-wrap: wrap;
}
.noText {
  margin-top: 80px;
}
.codeImg {
  width: 200px;
  height: 200px;
}
</style>
